/* Small devices (phones, 576px and up):
 * @media (min-width: 576px) { ... } */
/* Medium devices (tablets, 768px and up):
 * @media (min-width: 768px) { ... } */
/* Large devices (desktops, 992px and up):
 * @media (min-width: 992px) { ... } */
/* Extra large devices (large desktops, 1200px and up):
 * @media (min-width: 1200px) { ... } */

:root {
  --theme-blue: #040a5e;
  --theme-light-blue: #e5e5ff;
  --theme-purple: #822384;
  --theme-dark-pink: #cf3d60;
  --theme-light-pink: #ffadbc;
}
body {
  background-color: #ffffff;
  color: #1c355e !important;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1c355e;
}
a {
  color: #eb0045;
}
footer a {
  color: #00e4d1;
}
footer a:hover {
  color: #eb0045;
}
header {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1051;
}
.header-bg {
  /* background-color: #1c355e; */
  color: #fff;
}
.navbar.navbar-bg-dark,
.bg-blue {
  /* background: #1c355e !important; */
  box-shadow: none;
}
.navbar-brand img {
  max-height: 50px;
}
.nav-link {
  color: var(--theme-light-pink);
  font-weight: 500;
  text-transform: initial;
}
.nav-link:focus,
.nav-link:hover {
  color: var(--theme-light-pink);
}

.social-icons {
  position: relative;
  /* border: 2px solid #00e4d1; */
  transition: top 0.5s ease;
  margin: 0 0.7rem 0 0;
  border-radius: 50%;
  background-color: #f5adbf1a;
  width: 10px;
  color: var(--theme-light-pink);
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
.social-icons.facebook {
  padding: 8px 16px;
}
.social-icons.instagram {
  padding: 8px 14px;
}
.social-icons.linkedin {
  padding: 8px 14px;
}
.social-icons:hover {
  color: var(--theme-light-pink);
}
.social-icons:hover {
  top: -1.25px;
}

footer {
  color: #ffffff;
  font-size: 12px;
}

.footer-social-icons {
  position: relative;
  transition: top 0.5s ease;
  margin: 0 0.7rem 0 0;
  border: 2px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
}
.footer-social-icons.facebook {
  padding: 5px 13px 2px 13px;
}
.footer-social-icons.instagram {
  padding: 5px 11px 2px 11px;
}
.footer-social-icons.linkedin {
  padding: 5px 4px 2px 4px;
}
.footer-social-icons:hover {
  border: 2px solid #eb0045;
}

.drawer-social-icons {
  position: relative;
  transition: top 0.5s ease;
  margin: 0 0.7rem 0 0;
  border: 2px solid #00e4d1;
  border-radius: 50%;
  color: #00e4d1;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
}
.drawer-social-icons.facebook {
  padding: 5px 15px 2px 15px;
}
.drawer-social-icons.instagram {
  padding: 5px 13px 2px 13px;
}
.drawer-social-icons.linkedin {
  padding: 5px 13px 2px 13px;
}
.drawer-social-icons:hover {
  border: 2px solid #eb0045;
}

.footer-btn {
  padding: 2px 25px !important;
}
.footer-bottom {
  border-top: 1px solid #ffffff;
}

.hero-bg {
  display: flex;
  align-items: center;
  border-radius: 0px 0px 60px 60px;
  background-color: #ffffff;
  height: 100vh;
}

@media (min-width: 992px) {
  .hero-bg {
    border-radius: 0px 0px 120px 120px;
  }
}

.hero-content h1,
.hero-content h2,
.hero-content h3 {
  color: #ffffff;
}

.hero-content h2,
.hero-content h3 {
  font-weight: 400;
}
.hero-content h1 {
  font-size: 2.3rem;
}
.hero-content h2 {
  font-size: 1.3rem;
}
.hero-content h3 {
  font-size: 1rem;
}
.hero-buddy {
  width: 132px;
}

.arc-left {
  position: relative;
  z-index: 1;
  background-color: #fff;
  width: 100px;
  height: 80px;
  overflow: hidden;
}
.arc-left:after {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-2%, 0);
  z-index: -1;
  border-radius: 50%;
  background-color: #eff1f4;
  width: 250px;
  height: 250px;
  content: '';
}

.upper-z-index {
  position: relative;
  z-index: 999;
}

.white-fill2 {
  position: relative;
  right: 0;
  bottom: 0;
  z-index: 1;
  margin-right: 0;
  margin-left: auto;
  background-color: #ffffff;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
.white-fill2:after {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(5%, -60%);
  z-index: -1;
  border-radius: 50%;
  background-color: #eff1f4;
  width: 250px;
  height: 250px;
  content: '';
}

.white-fill3 {
  position: relative;
  z-index: 1;
  background-color: #eff1f4;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
.white-fill3:after {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-2%, 0);
  z-index: -1;
  border-radius: 50%;
  background-color: #ffffff;
  width: 250px;
  height: 250px;
  content: '';
}

.btn {
  text-transform: initial;
}
.btn-red {
  border: 1px solid var(--theme-light-pink);
  background-color: transparent;
  padding: 5px 20px;
  color: var(--theme-light-pink);
}
.btn-red:hover {
  border: 1px solid var(--theme-light-pink);
  background-color: var(--theme-light-pink);
  color: #ffffff;
}
.btn-wire {
  border: 1px solid #ffffff;
}
.btn-wire:hover {
  border: 1px solid #ffffff;
}

.btn-gradient.btn-lg,
.btn-group-lg > .btn-gradient.btn {
  border-radius: 25px;
  padding-top: 10px;
  padding-right: 45px;
  padding-bottom: 10px;
  padding-left: 45px;
  font-size: 14px;
}
.gradient-1 {
  background-image: linear-gradient(120deg, #eb0045 10%, #1c355e 100%);
}

.btn-filled-teal {
  border: 2px solid #00e4d1;
  border-radius: 25px;
  background-color: #00e4d1;
  padding-top: 10px;
  padding-right: 45px;
  padding-bottom: 10px;
  padding-left: 45px;
  color: #122545;
  font-weight: 600;
  font-size: 14px;
}
.btn-filled-teal:hover {
  border: 2px solid #ffffff;
  background-color: #122545;
  color: #ffffff;
}

.btn_turquoise {
  border: 2px solid #00e4d1;
  border-radius: 30px;
  background-color: #00e4d1;
  padding-top: 10px;
  padding-right: 45px;
  padding-bottom: 10px;
  padding-left: 45px;

  color: #122545;
  font-weight: 600;
  font-size: 14px;
}
.btn_turquoise:hover {
  border: 2px solid #00e4d1;
  background-color: transparent;
  color: #00e4d1;
}

.btn-outline-white {
  border: 2px solid #fff;
  border-radius: 25px;
  background-color: transparent;
  padding-top: 10px;
  padding-right: 45px;
  padding-bottom: 10px;
  padding-left: 45px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
}

.btn-filled-white {
  border: 2px solid #ffffff;
  border-radius: 25px;
  background-color: #ffffff;
  padding-top: 10px;
  padding-right: 45px;
  padding-bottom: 10px;
  padding-left: 45px;
  color: #1c355e;
  font-weight: 600;
  font-size: 14px;
}
.btn-filled-white:hover {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
}

.text-red {
  color: #eb0045 !important;
}
.text-teal {
  color: #00e4d1;
}

.border-top {
  border-top: 2px solid #000;
}

.cto-link img {
  width: 200px;
}

.fill {
  overflow: hidden;
}
.fill img {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  width: 100%;
  object-fit: cover;
}

.offcanvas {
  background-color: #122545;
  color: var(--bs-offcanvas-color);
}
.offcanvas-header {
  background-color: #1c355e;
}

.display-2 {
  font-size: 2rem;
}
.display-4 {
  font-size: 1.7rem;
  line-height: 0.85;
}

.lead.fs-lg {
  font-weight: 400;
  font-size: 0.9rem !important;
  line-height: 1.6;
}

.password_toggle {
  cursor: pointer;
  border-left: none;
  background-color: #fff;
}
.password_with_toggle {
  border-right: none;
}

.form-control {
  background-color: #eff1f4;
}
.form-label {
  color: #1c355e;
  font-weight: 900;
}

.form-control-white {
  background-color: #ffffff;
}

.btn-padded {
  padding-right: 10px;
  padding-left: 10px;
}

.h3-title-style {
  font-weight: 700;
}

.text-pink {
  color: #eb0045 !important;
}

.text-blue {
  color: #1c355e !important;
}

.card-box-style.rounded {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.031372549);
  border: 1px solid #ebf1ff;
  border-radius: 20px !important;
  background-color: #ffffff;
}

.marg-bottom-40 {
  margin-bottom: 40px;
}

.accordion {
  --bs-accordion-active-color: #1c355e !important;
}

.marg-bottom {
  margin-bottom: 20px;
}

.accordion-item {
  border: none;
  border-radius: 0 !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231c355e'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.accordion-button:not(.collapsed):focus {
  box-shadow: none;
  border-color: #eff1f4;
  color: #1c355e !important;
}
.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: #eff1f4;
  border-color: #eff1f4;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
  border-radius: 10px 10px 0 0;
  background-color: #eff1f4;
  color: #1c355e;
}

.accordion-button {
  border: 1px solid #eff1f4;
  border-radius: 10px;
  background-color: #eff1f4;
  padding-left: 10px;
  color: #112446;
  font-weight: 700;
}

.accordion-button::after {
  margin-left: auto;
  color: #1c355e;
}

.accordion {
  --bs-accordion-active-color: #1c355e !important;
}

.accordion-icon {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin-right: 10px;
  border-radius: 50%;
  background-color: #eb0045;
  width: 30px;
  height: 30px;
  color: #ffffff;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
}
.accordion-item .accordion-body {
  margin-bottom: 20px;
  border-top: none;
  background-color: #eff1f4;
  padding: 20px 10px;
  padding-top: 8px;
  color: #1c355e !important;
}

.accordion-item .contact-info {
  padding-top: 0 !important;
}

.marg-bottom {
  margin-bottom: 20px;
}

.accordion-item .accordion-body {
  color: #1c355e !important;
}

.link-font-bold {
  font-weight: 700;
}

.accordion {
  --bs-accordion-bg: none;
}

.pricing-container {
  width: 80% !important;
}

.pricing-span {
  margin-left: 1rem;
  color: #1c355e;
  font-size: 18px;
}

ul li.no-offer {
  list-style-image: url(/img/list-x.png);
}

.pricing-hero-bg {
  background-image: url(/img/imgpsh_fullsize_anim.png);
  background-position: right center;
  background-size: auto 320px;
  background-repeat: no-repeat;
  background-color: #eff1f4 !important;
}
.grey-fill {
  position: relative;
  z-index: 1;
  background-color: #eff1f4;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
.grey-fill::after {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-2%, 0);
  z-index: -1;
  border-radius: 43%;
  background-color: #ffffff;
  width: 250px;
  height: 250px;
  content: '';
}

.password-strength-cont {
  border-radius: 15px;
  background-color: #ffffff;
}

.password-strength-progress {
  border-radius: 20px;
  padding: 0 8px;
  color: #ffffff;
}

.bg-poor-pass {
  background-color: #e90e49;
}
.bg-bad-pass {
  background-color: #1d365d;
}
.bg-good-pass {
  background-color: #5280c8;
}
.bg-excellent-pass {
  background-color: #26e3d1;
}

.list-group-item {
  border: 1px solid #cccccc;
}
.list-group-item:first-child {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.list-group-item:last-child {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.list-group-item:hover {
  background-color: #1c355e;
  color: #ffffff;
}
